ServerEvents.recipes(event => {
    event.recipes.bloodmagic.alchemytable('kubejs:dragon_essence_ingot', ['allthemodium:allthemodium_ingot', 'enigmaticlegacy:infinimeal', 'iceandfire:fire_dragon_heart', 'iceandfire:ice_dragon_heart', 'iceandfire:lightning_dragon_heart'])
    .syphon(2500)
    .ticks(200)
    } 
)